# Class PinCloseEvent

#### Hierarchy

- PinningIntegrationEvent
  - PinCloseEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PinCloseEvent(): PinCloseEvent

- #### Returns PinCloseEvent

  Inherited from PinningIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "pinclose" = PinningEvents.PinClose

Overrides PinningIntegrationEvent.type